.text-center {
    text-align: center;
}
.lower {
    text-transform: lowercase;
}
.form-wrapper, form {
    text-align: center;
}
.form-wrapper input{
    color: black;
}
.w50 {
    width: 50%;
}
.w100 {
    width: 100%;
}
form .confirm {
    margin-top: 1rem;
}
.form-title, .form-wrapper center {
    font-size: 1.8rem;
    margin-bottom: 1rem;
    text-align: center;
}
form input[type="text"],
form input[type="tel"],
form input[type="email"]
{
    width: -webkit-fill-available;
    margin: 0.8rem 0;
    padding: 0.8rem;
    border: 1px solid grey;
    border-radius: 10px;
}
form input[type="button"] {
     font-size: 1.5rem;
     margin: 1.1rem 0;
     border: 0;
     padding: 1rem 3rem;
     color: white;
     font-weight: 600;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: 0px 5px 0px #e83030, 0px 45px 40px -20px #e83030, inset 0px 0px 15.7549px rgb(255 255 255 / 24%) !important;
    background: radial-gradient(64.33% 440.78% at 91.68% 0%, #FE3232 0%, #F95454 35.95%, #FD2F2F 100%) !important;
    color: #fff !important;
    border-radius: 10px;
    border: none;
    width: 100%;
    font-family: "Montserrat", sans-serif;
    min-height: 100px;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
footer {
    font-size: .85rem;
    padding: 1rem;
}
footer p {
    padding: 3px;
}
footer a {
    color: inherit !important;
}
@media (max-width: 768px){
    form {
        padding: 2rem;
    }
    form h3 {
        font-size: 1.2rem;
    }
}